<Text><Center><Size value='24'><Bold>Wide Margin</Bold></Size>
<Size value='12'><Bold>Version {0} {1}</Bold></Size>
<Size value='12'>Copyright (c) 2011 Wide Margin contributors</Size>

<Size value='14'><Bold>Licence</Bold></Size>
<Size value='12'>GNU GENERAL PUBLIC LICENSE v3</Size>

<Size value='14'><Bold>Contributors</Bold></Size>
<Size value='12'>Daniel Hughes (code)
Samuel Hughes (graphics)
Esther Hughes (daily readings)</Size>

<Size value='14'><Bold>Website</Bold></Size>
<Size value='12'>https://bitbucket.org/trampster/widemargin</Size></Center></Text>
Rea